Subject: Piptoporus betulinus

From: [email-masked] (Scott Holmes)
Date: Sun, 11 Dec 1994 01:09:56 GMT

Please excuse me for dropping in on this news line but I'm curious
about a report that the "Ice Man",  recently found near the Austria-
Italy border, was carrying a pair of fungi pierced by leather thongs.
It's been reported that the fungi has been identified as
Piptoporus betulinus and has antibiotic properties.  Now, I must
plead ignorance about fungi except for some cursory work with lichen
2 decades ago (during my graduate school days in geography).  I am
curious about any known practical useage, antibiotic effectiveness
and/or known uses in "magic" (from a cultural anthropological point of
view).  It has been speculated that Otzie the Iceman carried the fungi
as a first-aid kit or some kind of magical amulet.  

  I would appreciate any help on this or some suggestions on where
information on this particular fungi might be found.  Please write to
me at my personal address (found in my signature).

-- 
----------- There are more things in heaven and earth, Horatio, ----------------
Scott Holmes            <[email-masked]>          Informix 4GL Applications
---------------- Than are dreamt of in your philosophy. ------------------------